@charset "utf-8";
/* CSS Document */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,label,select,option,blockquote,fieldset,input { margin: 0; padding: 0; }
ul, ol {
	list-style:none;
}
img {
	border:none;
}

:focus {
	outline: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
h3 {
	text-transform:lowercase;
}
q:before,q:after {
	content:'';
}
.floatleft {
	float:left;
	padding:0px;
	margin:0px 10px 10px 0px;
}
.clear {
	clear:both;
}
.clearfix {
    content: ".";
    display: inline;
    height: 0;
    clear: both;
    visibility: hidden;
}
.floatright {
	float:right;
	padding:0px;
	margin:0px 0px 10px 10px;
}
.divider {
	border-bottom:3px solid #5b6272;
	display:block;
	height:1px;
	overflow:hidden;
	margin:5px 0px;
	text-align:center;
}	
html, body {
/*	background:url(/images/body-bg.png) no-repeat top center #57b7df;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	color:#5b6272;
	height:100%;
}

.website-body {
	background:url(/images/body-bg.png) no-repeat top center #57b7df;
}

a {
	color:#57b7df;
	text-decoration:none;
	
}
a:hover, a:active {
	
	text-decoration:underline;
}
p {
	line-height:18px;
	padding:0 0 15px 0;
    font-style: normal;
    
}
/* Headings */
h3 {
	font-size:25px;
	color:#5bafcf;
	line-height:28px;
	margin:0 0 18px 0;
   letter-spacing: 0.5px;
    font-family: 'Conv_Lucida_Grande';
}
h5 {
	font-size:13px;
	color:#57b7df;
	line-height:18px;
	text-transform:uppercase;
}
.viewMore a, .viewMore a:visited {
	margin-left:20px; 
	color:#57b7df; 
	font-size:11px;
}
.viewMore a:hover {
	text-decoration:none;
}	
.viewMorenoMargin a, .viewMorenoMargin a:visited {
	margin-left:0; 
	color:#57b7df; 
	font-size:11px;
}
.viewMorenoMargin a:hover {
	text-decoration:none;
}
	

input[type="text"], input[type="email"], input[type="password"], textarea{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
}
input[type="submit"]{
	-webkit-appearance:none;
	-moz-appearance:none;	
	
	border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-appearance:none;
	-moz-appearance:none;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color:transparent; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:transparent; } /* IE 10+ */
/*========================= MENU ==========================*/
/* menu01 */
#main-nav ul {	
	
	/*width: 505px;*/

}
#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	
}
/* Links */
#main-nav ul li a {
	color: #5b6272;
  font-size: 16px;
  
	display: block;
	padding: 9px 12px 9px 13px;
	letter-spacing: 0.2px;
	line-height: 28px;
	text-decoration: none;
	font-family: 'Conv_Lucida_Grande';
		-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}
#main-nav ul li:first-child a { border-left: none; }
#main-nav ul li:first-child a.selected  {
  text-decoration: none;
  background: url(/images/icons/nav-hover.gif) no-repeat 48% 0px;
  height: 36px;
  padding: 16px 10px 0 15px;
}
#main-nav ul li:last-child a{ border-right: none;padding-right:0px }
#main-nav ul li:hover > a {  }
/* Sub menu01 */
#main-nav ul ul {
	position: absolute;
	top: 52px;
	left: 0;
	z-index:99;
	height:auto;
	width:196px;
		opacity: 0;
	
	background:url(/images/dropdown-bg.png) repeat 0 0;
		-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
/*.nav ul li ul{
	position: absolute;
	left: 0;
	display: block;
	width:196px;
	margin:2px 0 0 11px;
	padding:0;
	background:url(/images/dropdown-bg.png) repeat 0 0;
	}*/
#main-nav ul ul li:hover ul{
	z-index:999;	
}
#main-nav ul li:hover > ul { opacity: 1; }
#main-nav ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
		-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}
#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}
#main-nav ul ul li a {
	width: 180px;
	padding: 4px;
	margin: 0;
	
    color:#5b6272;
	font-size:13px;
	display:block;
	padding:4px 8px 0 8px;
	float:left;
	display:inline;
	border-top:3px solid #5b6272;
}
#header .nav ul li ul li a{
	
	
}
#main-nav ul ul li:last-child a { }
/* Sub menu Level 3 */
#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 140px;
		opacity: 0;
	
	background: #1f2024;
		-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}
#main-nav ul ul li:hover > ul ul{ opacity: 1; }
#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;
		-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}
#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}
#main-nav ul ul ul li a {
	width: 150px;
	padding: 4px;
	margin: 0;
		border: none;
	border-bottom: 1px solid #353539;
}
#main-nav ul ul ul li:last-child a { border: none; }

#wrapper {
	width:923px;
	margin:0 auto;
	padding:16px 20px 20px 19px;
	text-align:left;
	background-color:#ffffff;
	position: relative;
}
/* START HEADER STYLES */
#header {
	width:923px;
	height:237px;
	border-bottom:3px solid #5b6272;
	position:relative;
	z-index:1000;
}
/* Logo */
#logo {
	float:left;
	margin:0 42px 0 0;
	display:inline;
}
/* Tagline */
#tagline {
	float:left;
	background:url(/images/tagline.gif) no-repeat 0 0;
	width:386px;
	padding-top:36px;
	height:0;
	display:block;
	overflow:hidden;
	margin:130px 0 0 0;
}
/* Navigation */
.nav {
	position:absolute;
	right:0;
	top:186px;
	z-index:100;
}
.nav ul li {
	float:left;
	background:url(/images/icons/bullet.gif) no-repeat 0 22px;
	position:relative;
	margin:0;
	padding:0;
}
.nav ul li#nav-home {
	background:none;
}
.nav ul li a {
	color:#5b6272;
	font-size:16px;
	display:block;
	padding:16px 10px 0 15px;
	float:left;
	height:36px;
font-family:'Conv_Lucida_Grande', Arial, Helvetica, sans-serif;
}
/* hover - selected */
.nav ul li a:hover, .nav ul li.selected > a {
	text-decoration:none;
	background:url(/images/icons/nav-hover.gif) no-repeat 48% 0px;
	height:36px;
	padding:16px 10px 0 15px;
}

.nav ul li a:hover, .nav ul li.selected > ul li.no-hover a {
	text-decoration:none;
	background:none!important;
}
/*--*/
/*1st sub level menu*/
* html .nav ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.nav ul li ul li {
	display: list-item;
	float: left;
	background:none;
	width:196px;
	vertical-align:middle;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.nav ul li ul li ul{
	top: -2px;;
}
/* Sub level menu links style */
#header .nav ul li ul li a:hover{ /*sub menus hover style*/
  background: none;
  padding: 4px 8px 0 8px;
  height: 30px;
  background-color: #CCCCCC;
}
/* END HEADER STYLES */
/* START MAINBODY STYLES */
#mainbody {
	width:923px;
}
/* Main Banner */
#main-banner {
	width:923px;
	overflow:hidden;
	background-color:#57b7df;
	height:402px;
	color:#ffffff;
}
#main-banner h2 {
	margin:0 0 10px 0;
}
#main-banner .left-col {
	width:326px;
	float:left;
	font-size:17px;
	line-height:24px;
	padding:25px 35px 0 35px;
	font-family:"Trebuchet MS", Arial;
	margin-top:40px;
}
#main-banner .left-col p {
	line-height:24px;
	padding:0 0 20px 0;
}
#main-banner .right-col {
	width:527px;
	float:right;
	position:relative;
}
#main-banner .right-col .banner {
	position:relative;
	z-index:1;
}
#main-banner .right-col .watermark {
	position:absolute;
	z-index:10;
	right:0;
	top:0;
	background:url(/images/watermark.png) no-repeat 0 0;
	width:114px;
	height:402px;
}
/* Main Content -*/
#main-content {
	width:923px;
	overflow:hidden;
}
#inner-main-content {
	width:923px;
	overflow:hidden;
	padding:25px 0 10px 0;
		line-height:20px;
}
#inner-main-content img {
	float: left;
	margin-right:20px;
}
#inner-main-content h5 {
	margin-top:20px;
	margin-bottom:10px;
}
a .more-btn {
	margin-left:10px;
	padding-top:2px;
	float:none;
}
/* Left Content */
#main-content #left-content {
	width:396px;
	float:left;
}
#main-content #left-content h3, #main-content #right-content h3 {
	  background: url(/images/icons/title-icon.png) no-repeat 0 7px;
  padding: 0 0 0 23px;
  font-family: 'Conv_Lucida_Grande';
  display: block;
  letter-spacing: 1px;
}
/* Latest News */
#latest-news {
	width:356px;
	min-height:272px;
	background-color:#bddfec;
	border-bottom:3px solid #5b6272;
	padding:20px 20px 0 20px;
}
#latest-news h3 {
	color:#ffffff;
}
#latest-news a {
	color:#4d4d4d;
}
/* news content */
.news-content {
	width:316px;
	overflow:hidden;
	padding:0 20px 0 20px;
	margin:0 0 10px 0;
}
.news-banner {
	width:82px;
	height:81px;
	float:left;
	margin:0 8px 0 0;
	display:inline;
}
.news-details {
	width:222px;
	float:left;
}
.news-details span {
	line-height:18px;
}
.news-details h5 {
	float:left;
	color:#4d4d4d;
		line-height:18px;
}
.news-details .date {
	font-size:10px;
	float:left;
	color:#999999;
	margin-left:2px;
}

/* Quote */
#quote {
	width:316px;
	background:url(/images/quote-bg.gif) repeat-Y 0 0;
	height:150px;
	padding:20px 40px 0 40px;
}
#quote blockquote {
	font-size:22px;
	color:#57b7df;
	padding:5px 0;
}
#quote blockquote span {
	font-size:15px;
}
#quote span{
    font-size:14px;
}
/* Right Content */
#main-content #right-content {
	width:527px;
	float:right;
}
	#main-content #right-content .date {
	float:left;
	font-size:10px;
	line-height:20px;
	color:#999999;
	margin-left:2px;
}
#main-content #right-content h5 {
	float:left;
	line-height:18px;
}
	#main-content #right-content h5 a {
	color:#57b7df;
}
#main-content #right-content h3 {
	margin:0 0 18px -20px;
}
/* resources */
#resources {
	width:457px;
	height:272px;
	border-bottom:3px solid #5b6272;
	padding:20px 35px 0 35px;
}

/* vacancies */
#vacancies {
	width:457px;
	height:116px;
	padding:20px 35px 20px 35px;
}

/* Listing Page ---*/
.story-content {
	width:923px;
	overflow:hidden;
	padding:0px 0 0px 0;
	margin:0 0 0 0;
}
.story-content .quote {
	width:88px;
	height:132px;
	float:left;
	padding:20px 45px 0 20px;
	background:url(/images/quote-bg.png) no-repeat 0 0;
	font-size:15px;
	font-style:italic;
}
.news_listing .story-content img {
	max-width:140px;
}
.story-content .pic {
	float:left;
	margin-bottom:10px;
}
.story-content .content {
	width:752px;
	float:right;
	line-height:20px;
}
#inner-main-content .story-content h5 {
	margin-top:0px;
	margin-bottom:10px;
}
/* Contact Page ---*/
.form-content {
	width:570px;
	overflow:hidden;
}
.form-content label {
	width:133px;
	float:left;
	height:16px;
	margin:8 0 12px 0;
}
.form-content input.text-box {
	width:413px;
	float:left;
	background:url(/images/buttons/input-bg.gif) no-repeat 0 0;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#5b6272;
	border:none;
	margin:0 0 12px 0;
	padding:0 12px 0 12px;
}
.form-content input.radio-btn {
	float:left;
	width:14px;
	height:14px;
	margin:0 5px 12px 0;
	display:inline;
}
.form-content label.gender {
	width:60px;
}
.form-content textarea {
	background:url(/images/buttons/textarea-bg.gif) no-repeat 0 0;
	width:413px;
	height:98px;
	float:left;
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px 12px 0 12px;
	overflow:auto;
	font-size:12px;
	margin:0 0 30px 0;
}
.form-content input.check-box {
	margin:0 6px 0 0;
}
.form-content .form-right {
	width:437px;
	float:right;
}
.form-content input.submit-btn {
	background:url(/images/buttons/submit-btn.gif) no-repeat 0 0;
	width:109px;
	height:32px;
	float:left;
	text-align:left;
	letter-spacing:19px;
	font-size:0;
	border:none;
	text-indent:-1000px;
	cursor:pointer;
	margin:0 0 15px 133px;
}
/* END MAINBODY STYLES */
/* START FOOTER STYLES */
#footer {
	border-top:3px solid #5b6272;
	width:923px;
	position: relative;
	text-align:center;
	padding:17px 0 0 0;
	font-size:12px;
	background-color: #ffffff;
}
/* END FOOTER STYLES */

/********************** New CSS **************************/
#quote a p{
	font-size: 23px;
  font-family: 'antipastoregular';
  line-height: 23px;
  font-weight: 500;
	
}
#quote a:hover{
	text-decoration:none;
}
#footer p{
	display:inline;
}
.heading{
	font-family: 'segoe ui';
  font-size: 24px;
  color: #1f497d;
}
#inner-main-content .inner_img{
	width: auto;
    margin-bottom: 0px;
}
.contact_map{
	width:640px;
	height:480px;
}
.full_img{
	width:74%;
}
.calender {
	width:800px;
	height:600px;
}
/*======== new css =============*/
.full_content{
    width: 752px;
  float: right;
  line-height: 20px;
}
.story-content .quote p{
   font-family: 'Conv_Lucida_Grande'; 
}
.field input[type="text"] {
	  border: 1px solid #888;
}
.form label, .webform label {
  font-size: 13px;
  color: #5b6272;
}
#Hide_news{
    display:none;
}
#Hide_blog{
    display:none;
}
#Hide_vacancies{
    display:none;
}
#Hide_desc{
    display:none;
}
#Hide_resources{
     display:none;
}
#Hide_story{
 display:none;   
}
#Hide_metatitle{
 display:none; 
}
.story-content img{
	max-width: 140px;
}
.BlogRecentPost ul li:nth-child(2n){
  background-color: #f4f4f4;
}
.BlogRecentPost ul li{
  line-height: 21px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
  font-size:13px;
  list-style: none;
  margin: 0 0 0px;
}
.BlogRecentPost{
margin: 5px 0px 15px 0px;
}
.back{
  font-size: 16px;
  text-decoration: underline;
  font-weight: 700;
  line-height: 26px;
}
.News_Banner,.resorces_banner,.Story_Banner,.Vacancy_Banner{
    display:none;
}
#quote > a > p{
    display:none;
}
/*-----------new style------------*/
.vacancies-new{
   height:auto !important;   
}
.vacancies-new .date{
     font-size: 13px !important;
    float: none !important;
     color: #96949f !important;
}
.resources-new .date{
    font-size: 13px !important;
    float: none !important;
    color: #96949f !important;   
}

.quote-new {
    width: 100% !important;
    background-size: cover !important;
    height: 106px !important;
    padding: 20px 152px 0 40px !important;
    box-sizing: border-box !important;
    border-top: 3px solid #5b6272;
}
.latest-news-new{
   border-bottom:none !important; 
      padding: 10px 20px 10px 20px !important;
}
.latest-news-new .date{
  font-size: 13px;
}
.latest-news-new .news-banner {
    height: 65px !important;
}
.latest-news-new .news-banner img{
   max-width: 100% !important;
   max-height: 100% !important;
}




.latest-news-new h3 {
    margin: 0 0 10px 0 !important;
}

.latest-news-new .news-details p {
    padding: 0 0 1px 0 !important;
    font-size: 12px !important;
    line-height: 14px !important;
}
.latest-news-new .news-content:last{
  margin:0 !important;;   
}

.latest-news-latest{
 /* padding: 10px 0px 10px 0px !important;
  width: 396px !important;*/
}
.blog_section_top{
  padding: 30px 0px;
}
.blog_section_bottom{
  padding: 30px 0px;
  border-top: 3px solid #5b6272;   
}